<div class="overlay-box new-course-box">
    <div class="overlay-form">
        <h2 class="message">Create new course:</h2>
        <p class="u-formError"></p>
        <input placeholder="Course name*" type="text" autocomplete="off" class="course-title entity-title">
        <textarea placeholder="Describe your course" class="course-tagline entity-text"></textarea>
        <p class="overlay-label">Targets:</p>
        <input placeholder="Core subjects: Physics, Maths, Civics, ..." type="text" autocomplete="off" class="course-core entity-title">
        <input placeholder="SEL components: Empathy, Compassion, ..." type="text" autocomplete="off" class="course-sel entity-title">
        <input placeholder="Target SDGs: Gender Equality, Climate Change, ..." type="text" autocomplete="off" class="course-sdg entity-title">
        <p class="overlay-label">Privacy:</p>
        <label class="overlay-checkbox privacy-label">
            <input class="checkbox" type="checkbox" name="privacy-input"><span>Make this course unlisted (private by default)</span>
        </label>
        <div class="entity-btn save-course js-save">Save course</div>
    </div>
    <div class="overlay-about">
        <form method="post" action="https://chibuzz-uploads.s3.amazonaws.com/" enctype="multipart/form-data" class="cover-upload">
            <div id="drop-cover" class="drop-area">
                <span>Choose course cover image</span>
                <input type="hidden" name="key">
                <input type="hidden" name="AWSAccessKeyId" value="AKIAIT3BY3EDOZPAPDEQ">
                <input type="hidden" name="acl" value="public-read">
                <input type="hidden" name="policy">
                <input type="hidden" name="signature">
                <input type="hidden" name="success-action-status" value="201">
                <input type="hidden" name="Content-Type">
                <input type="file" name="file" class="file-input">
            </div>
        </form>
    </div>
    <a class="overlay-close js-close" href="#"></a>
</div>